Webz.io logoDocs
Overview
Start Here
News, Blogs, Forums & Reviews APIs
What Are the News, Blogs & Forums APIs
News API
Blogs API
Forums API
API Reference
Reviews API
Introduction
Quickstart
Filters
Review Data Fields
API Reference
Query Syntax
Time Range
Endpoints & Authentication
Request Parameters
Response Format
Pagination
Segmentation API
Errors, Rate Limits & Credits
News Search API
Firehose
Cyber API
Data Breaches API
News, Blogs, Forums & Reviews Archive
Web Content API (Deprecated)
Webz.io logo
Overview
Start Here
News, Blogs, Forums & Reviews APIs
What Are the News, Blogs & Forums APIs
News API
Blogs API
Forums API
API Reference
Reviews API
Introduction
Quickstart
Filters
Review Data Fields
API Reference
Query Syntax
Time Range
Endpoints & Authentication
Request Parameters
Response Format
Pagination
Segmentation API
Errors, Rate Limits & Credits
News Search API
Firehose
Cyber API
Data Breaches API
News, Blogs, Forums & Reviews Archive
Web Content API (Deprecated)

On this page

No sections

Webz.io DocumentationContact our team© 2026

Endpoints & Authentication

One base URL, one search endpoint, one segmentation endpoint - all authenticated with the same token.

Base URL

https://api.webz.io

Search endpoint

Returns matching reviews as JSON.

GET

https://api.webz.io/reviewFilter

Both GET and POST are supported with the same parameters. /api/reviews is an alias of the same endpoint (GET only).

Segmentation endpoint

Returns aggregate counts instead of reviews - see Segmentation API.

GET

https://api.webz.io/reviewSeg

/seg_api/reviews is an alias of the same endpoint.

Authentication

Authenticate with your API token as a query parameter:

https://api.webz.io/reviewFilter?token=YOUR_TOKEN&q=laptop

A missing or unknown token returns 401 Unauthorized with Unknown API token.

Last updated: July 28, 2026
PreviousTime RangeNextRequest Parameters